std::tr1::__sfinae_types(3)

NAME
std::tr1::__sfinae_types -

SYNOPSIS

Inherited by __in_array, __is_base_of_helper, __is_convertible_simple, __is_union_or_class_helper, _Derives_from_binary_function, _Derives_from_unary_function, and _Has_result_type_helper [private].

Detailed Description

Definition at line 48 of file type_traits.

  Public Types
typedef char __one

  Classes
struct __two

Author

Generated automatically by Doxygen for libstdc++ from the source code.